- args:
    permission:
      allow_upsert: true
      backend_only: false
      check:
        bodyshop:
          associations:
            _and:
              - user:
                  authid:
                    _eq: X-Hasura-User-Id
              - active:
                  _eq: true
      columns:
        - id
        - created_at
        - makecode
        - modelcode
        - make
        - model
        - bodyshopid
      set: { }
    role: user
    table:
      name: dms_vehicles
      schema: public
  type: create_insert_permission
